@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Damion&family=Josefin+Sans:wght@400;500&display=swap');


#gyu * {
  margin: 0;
  font-feature-settings: 'palt';
  font-family: '游ゴシック体', YuGothic, '游ゴシック', 'Yu Gothic', 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', sans-serif;
}

#gyu {
	background: #fce6e9;
}

#gyu h2,
#gyu h3,
#gyu h4,
#gyu ul {
  color: #444;
  line-height: 1.6;
  letter-spacing: 0.1em;
}

#gyu p {
  line-height: 1.8;
  color: #444;
  letter-spacing: 0.07rem;
}

#gyu a {
  text-decoration: none;
}

#gyu .lp-wrapper {
	max-width: 1700px;
	margin: 0 auto ;
	padding: 0 5% 10%;
}

#gyu .lp-wrapper .lp-fv {
  margin-top: 148px;
}

#gyu .lp-wrapper img {
  width: 100%;
  height: auto;
  display: block;
}

#gyu .pc {
  display: block;
}

#gyu .tb {
  display: none;
}

#gyu .sp {
  display: none;
}

.fade-in {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 0.5s ease-out, transform 0.5s ease-out;
	}

.fade-in-show {
  opacity: 1;
  transform: translateY(0);
}

#gyu .content-box {
	margin-top: 10%;
}

#gyu .content-box h2 {
	background: #e7838c;
	color: #fff;
	text-align: center;
	padding: 2.5%;
	font-size: 2.25vw;
}

#gyu .link-box {
	display: grid;
	grid-template-columns: 1fr 1fr;
	margin-top: 10%;
}



@media screen and (max-width: 1024px) {

  #gyu .lp-wrapper .lp-fv {
    margin-top: calc((56 / 1080) * 100vw);
  }

  #gyu .pc {
    display: none !important;
  }

  #gyu .tb {
    display: block !important;
  }

  #gyu .sp {
    display: none;
  }
}

@media (min-width: 0px) and (max-width: 767.9px) {
	#gyu .lp-wrapper .lp-fv {
		margin-top: calc((120 / 750) * 100vw);
	}

	#gyu .lp-wrapper {
		padding: 0 0 20%;
	}

	#gyu h2,
	#gyu h3,
	#gyu h4,
	#gyu ul {
			letter-spacing: 0.08em;
  }

	#gyu p {
			letter-spacing: 0.05rem;
	}

	#gyu .pc {
			display: none;
	}
	#gyu .tb {
			display: none !important;
	}

	#gyu .sp {
			display: block;
	}

	#gyu .content-box {
		margin-top: 15%;
		padding: 0 4%;
	}

	#gyu .content-box h2 {
		padding: 5%;
		font-size: 2.25rem;
	}

	#gyu .link-box {
		grid-template-columns: 1fr;
		margin-top: 20%;
	}
}
